<ui:composition template="templateMenu.xhtml"
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui"
	xmlns:ui2="http://java.sun.com/jsf/facelets"
>

	<ui:define name="title">
		<h:outputText value="#{msg['pages.cadastraRodada.title']}" />
	</ui:define>
	
	<ui:define name="principal">
		<p:link outcome="mostraGrupoPorFase.xhtml" value="#{msg['pages.cadastraGrupoPorFase.back']}"/>
		<h1><p:outputLabel value="#{msg['pages.cadastraRodada.title']}"/></h1>
		<h:form id="formRodada">
			<p:panelGrid columns="2">
				
				<p:outputLabel value="#{msg['pages.cadastraRodada.grupo']}"/>
				<p:outputLabel value="#{rodadaManagedBeans.grupoSelecionado.nome}"/>
				
				<p:commandButton value="#{msg['pages.cadastraFase.btnSalvar']}"
						 action="#{rodadaManagedBeans.salvar}"
						 update="formRodada"/>
				
			</p:panelGrid>
		</h:form>
	</ui:define>
</ui:composition>